package com.aircraft.utils.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 飞行器设备品牌枚举
 * 不同品牌的SDK接入方式不同
 */
@Getter
@AllArgsConstructor
public enum AircraftDeviceBrandEnum {

    DJI("DJI","大疆"),

    SF("SF","顺丰"),



    ;

    private final String code;
    private final String description;
}
